<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlaceable" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>			
			<en>Machine Barn</en>
			<de>Maschinenunterstand</de>
		</name>
        <functions>
            <function>$l10n_function_garage</function>
        </functions>
        <image>store_machineBarn.png</image>
        <price>51500</price>
        <dailyUpkeep>30</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <species>placeable</species>
        <category>sheds</category>
        <brand>NONE</brand>
        <brush>
            <type>placeable</type>
            <category>buildings</category>
            <tab>sheds</tab>
        </brush>
        <storeIconRendering>
            <settings cameraXRot="-10" cameraYRot="-50" advancedBoundingBox="true"/>
        </storeIconRendering>
        <vertexBufferMemoryUsage>485376</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>87552</indexBufferMemoryUsage>
        <textureMemoryUsage>7995392</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <filename>machineBarn.i3d</filename>
        <boughtWithFarmland>true</boughtWithFarmland>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="testArea1Start" endNode="testArea1End" />
        </testAreas>

        <sounds>
            <place template="largeImp" />
        </sounds>
    </placement>

    <clearAreas>
        <clearArea startNode="clearArea1Start" widthNode="clearArea1Width" heightNode="clearArea1Height"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="10" maxSlope="75" maxEdgeAngle="30">
        <levelAreas>
            <levelArea startNode="levelArea1Start" widthNode="levelArea1Width" heightNode="levelArea1Height" groundType="asphalt"/>
        </levelAreas>
    </leveling>

    <indoorAreas>
        <indoorArea startNode="indoorArea1Start" widthNode="indoorArea1Width" heightNode="indoorArea1Height" />
    </indoorAreas>

    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
    </tipOcclusionUpdateAreas>

    <ai>
        <updateAreas>
            <updateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
        </updateAreas>
    </ai>

    <i3dMappings>
  <i3dMapping id="barn02" node="0>" />
  <i3dMapping id="clearAreas" node="0>0" />
  <i3dMapping id="clearArea1Start" node="0>0|0" />
  <i3dMapping id="clearArea1Height" node="0>0|0|0" />
  <i3dMapping id="clearArea1Width" node="0>0|0|1" />
  <i3dMapping id="collision" node="0>1" />
  <i3dMapping id="col" node="0>1|0" />
  <i3dMapping id="indoorAreas" node="0>2" />
  <i3dMapping id="indoorArea1Start" node="0>2|0" />
  <i3dMapping id="indoorArea1Height" node="0>2|0|0" />
  <i3dMapping id="indoorArea1Width" node="0>2|0|1" />
  <i3dMapping id="levelAreas" node="0>3" />
  <i3dMapping id="levelArea1Start" node="0>3|0" />
  <i3dMapping id="levelArea1Height" node="0>3|0|0" />
  <i3dMapping id="levelArea1Width" node="0>3|0|1" />
  <i3dMapping id="testAreas" node="0>4" />
  <i3dMapping id="testArea1Start" node="0>4|0" />
  <i3dMapping id="testArea1End" node="0>4|0|0" />
  <i3dMapping id="tipCols" node="0>5" />
  <i3dMapping id="tipCol" node="0>5|0" />
  <i3dMapping id="tipOcclusionUpdateAreas" node="0>6" />
  <i3dMapping id="tipOcclusionUpdateArea1Start" node="0>6|0" />
  <i3dMapping id="tipOcclusionUpdateArea1End" node="0>6|0|0" />
  <i3dMapping id="visuals" node="0>7" />
  <i3dMapping id="Model" node="0>7|0" />
  <i3dMapping id="occluderMesh" node="0>7|1" />
  <i3dMapping id="winter" node="0>7|2" />
  <i3dMapping id="snowRoof" node="0>7|2|0" />
</i3dMappings>
</placeable>